forums.PPSSPP.org
Please need help - Printable Version

+- forums.PPSSPP.org (https://forums.ppsspp.org)
+-- Forum: PPSSPP - Playstation Portable Simulator Suitable for Playing Portably (/forumdisplay.php?fid=1)
+--- Forum: General Discussion and Announcements (/forumdisplay.php?fid=2)
+--- Thread: Please need help (/showthread.php?tid=15773)



Please need help - BeKaBekz - 06-09-2015 04:13 AM

I have some problem here with my ppsspp gold 0.9.7.2 when i launch fullmetal alchemist, suddenly force close. I played on my android oppo yoyo, any solution?


RE: Please need help - cybercjt - 06-09-2015 05:53 AM

try using the latest builds man

1.0.1 is currently the latest ver. of PPSSPP


RE: Please need help - BeKaBekz - 06-09-2015 07:53 AM

It doesn't work too dude


RE: Please need help - vnctdj - 06-26-2015 01:11 PM

Moved.